/*v2_9*/
.loader_holder {
	text-align: center;
	width: 964px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.loader_holder img{
	vertical-align: middle;
	margin-top:-5px;
}
.cpns .loader_holder {
	width: 100%;
}
/*SELECT STORE*/
.selectstore {
	margin: 100px auto 50px;
	width: 777px;
	border: 2px solid #3E3E3E;
	border-radius: 2px;
	padding: 0 25px 25px;
}
.selectstore ul {
	margin: 0;
	padding: 0;
	clear: left;
}
.selectstore h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2.4em;
	padding: .25em .4em .35em 2.6em;
	background: #fff url(../images/icon_clipcoupons.png) 15px top no-repeat;
	float: left;
	margin-top: -1em;
}
/* for prelanding pages with assettag */
.selectstore h2{
	background: none repeat scroll 0 0 #3E3E3E;
    color: #FFFFFF;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin: 10px 8px 10px 4px;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
/* end */
.selectstore li {
	display: inline-table;
	*float: left;
	width: 119px;
	height: 119px;
	margin: 4px;
	border: 1px solid #D6D6D6;
	vertical-align: top;
	background: #EBEBEB;
}
.selectstore a {
	display: table-cell;
	*display: block;
	*padding: 25px 0 0;
	vertical-align: middle;
	text-align: center;
}
.ssbanner {
    display: block;
    margin: 2em 4px 0.3em;
	width: 765px;
}
/*==========PAGE==========*/
#layoutTwoColumns,
#columnLayout {
	background: none;
	padding: .8em 0 0;
}
#column2 {
	background: url(../images/vertical_border_gold.png) left top repeat-y;
}
#contentHolder {
	margin: 0 2.5% 0 2%;
	font-size: 14px;
}
#userheader {
	margin: 0 2.5% 0 2%;
}
#breadcrumbnav {
	font-style: italic;
	font-size: .9em;
	padding: 0 0 .5em;
}
#breadcrumbnav a {
	font-weight: normal;
}
.contactbtn {
	float: right;
	margin-top:-26px;
}
.shareicons {
	float: right;
	padding: 0 0 0 1em;
}
.coupontools {
	float: right;
	font-size: 14px;
	margin: 0 0 .5em 1em; 
}
.coupontools.loggedin {
	background: #f5f5f5;
	padding: 1em;
	width: 13em;
}
.coupontools ul {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}
.coupontools.loggedin li {
	padding: .3em 0;
}
.coupontools a {
	display: table-cell;
	height: 1.9em;
	vertical-align: middle;
	color: inherit;
	font-weight: normal;
	padding: 0 0 0 2.2em;
	background: left center no-repeat;
}
.coupontools.loggedin a {
	height: 2.2em;
	background-position: left .3em;
}
.coupontools .printlink {
	background-image: url(../../common/images/icon_print.png);
}
.coupontools .help {
	background-image: url(../../common/images/icon_help.png?v1_1);
}
.coupontools .preferences {
	background-image: url(../../common/images/icon_edit.png);
}
.coupontools .contact {
	background-image: url(../../common/images/icon_mail_24x24.png);
}
h1 img {
	vertical-align: bottom;
}
.cardinfo {
	line-height: 1.6em;
}
#couponheader p {
	font-size: 1em;
}
.totalnum_cur {
	text-transform: capitalize;
}
.banner_top {
	text-align: center;
}
.banner_top_wrapper {
	display: none;
	clear: both;
	overflow: hidden;
}
.sticky-wrapper {
	clear: both;
}
.sortbar {
	clear: both;
	display: table;
	width: 764px;
	background: #ebebeb;
	min-height: 40px;
	margin: 0 0 10px;
	border-radius: .2em;
}
.sortbar.is-sticky {
	position: fixed;
	top: 0;
	z-index: 1;
	box-shadow: 0 3px 5px rgba(0,0,0,.2),inset 0 0 5px #fff;
}
.sortbar label {
	font-weight: bold;
	font-size: 1.1em;
	color: inherit;
}
.sortby {
	float: left;
}
.sortbar div {
	padding: 10px 20px;
}
.borderradius .sortbar div {
	float: none;
	display: table-cell;
}
.pagination {
	text-align: right;
	font-weight: bold;
	margin: 0;
}
.sortbar a {
	font-weight: normal;
}
.couponfooter {
	clear: both;
}
#helpform .label {
	width: 180px;
	text-align: right;
	display: inline-block;
	margin: 0 5px 0 0;
}
#helpform .input {
	width: 240px;
	margin: 0 5px 0 0;
}
#helpform textarea.input {
	vertical-align: top;
	width: 400px;
	height: 100px;
}
#helpform select.input {
	width: 246px;
}
label.error {
	font-weight: normal;
}
/*==========FILTERS==========*/
#column1 {
	position: relative;
}
#leftnav {
	padding: 0 0 0 10%;
	font-size: 16px;
}
#leftnav img {
	max-width: 100%;
}
.filters {
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 .2em;
}
.couponstoggle .on .tab {
	color: #3E3E3E;
}
.couponstoggle .on .filters {
	display: block;
}
.couponstoggle .mycpnstab .filters {
	display: none;
}
.couponstoggle .mycpnstab .on {
	display: block;
}
.couponstoggle {
	list-style-type: none;
	margin: 0 2px 15px 0;
	padding: 0;
}
.couponstoggle>li {
	position: relative;
}
.tab {
	clear: left;
	display: block;
	line-height: 1.3em;
	padding: .2em 0;
	text-decoration: none;
}
.indicator {
    background-color: #fff;
    font-size: 0.8em;
    padding: 0.1em;
    position: absolute;
    right: 0;
    top: .3em;
	min-width: 1.2em;
	text-align: center;
	font-weight: normal;
}
.indicator:before {
	content: "(";
}
.indicator:after {
	content: ")";
}
.mycouponsfilter {
	list-style-type: none;
	display: none;
	margin: 0;
	padding: 0 0 0 .4em;
}
.on .mycouponsfilter {
	display: block;
}
.mycouponsfilter>li>a {
	position: relative;
	display: block;
	line-height: 1.7em;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
}
.mycouponsfilter>li.on>a {
	color: #3e3e3e;
	font-weight: bold;
	text-decoration: none;
}
.clearcheckboxes {
	font-weight: normal !important;
	padding: .3em 0 0 1.5em;
	text-decoration: underline;	
	font-size: .8em;
}
.clearcheckboxes:hover {
	text-decoration: underline;
}
.filters ul {
	font-size: .8em;
	list-style-type: none;
	margin: 0 0 0 -.2em;
	padding: 7px 0 0;
}
.filters li {
	padding: .5em 0 0;
}
.filters ul li {
	padding: 0 0 4px 21px;
}
.filters label {
	color: inherit;
}
.filters ul label {
	font-weight: normal;
	position: relative;
	color: #0068b3;
}
.filters .misc {
	padding: 0;
}
.filters .misc li {
	padding: 12px 0 0 21px;
}
.filters .misc ul label {
	font-weight: bold;
}
.filters input {
	padding: 0;
	margin: 0 5px 0 0;
	*margin: 0;
}
.filters ul input {
	position: absolute;
	left: -21px;	
}
.filters select {
	width: 98%;
}
.expandable button {
	background: none;
	display: block;
	color: #3e3e3e;
	padding: 0 0 0 0;
	margin-left:-.3em;
	font: inherit;
	font-weight: bold;
}
.expandable small {
	font-weight: normal;
	font-size: .73em;
	color: #646464;
}
.expandable button:before {
	display: inline-block;
	width: 1.4em;
	content: "\25ba";
	font-size:.75em;
}
.full button {
	color: #0068B3;
	cursor: pointer;
}
.expanded button:before {
	content: "\25bc";
}
/*==========COUPONS==========*/
#couponslist {
	padding: 10px 0;
}
#couponslist ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#couponslist li {
	position: relative;
	float: left;
	margin: 0 1% 1% 0;
	width: 31.7%;
	text-align: center;
	border: 1px solid #ebebeb;
}
.borderradius #couponslist li {
	margin: 0 2% 2% 0;	
}
#couponslist li:nth-of-type(3n) {
	margin: 0 0 2% 0;
}
#couponslist h1 {
	font-weight: bold;
	font-size: 1.65em;
	line-height: 1;
	margin: 0;
	padding: 0 0 .2em;
	color: inherit;
}
#couponslist h2 {
	color: inherit;
	font-size: 1em;
	margin: 0;
}
#couponslist p {
	font-size: 1em;
	line-height: 1.2;
	margin: 0;
	padding: 0 0 .5em;
}
.couponimg-wrapper{
	height:100px;
	margin:12px 0 0;
	padding-bottom:0.5em;
}
.couponimg {
	max-height: 100%;
	max-width: 100%;
}
#couponslist .inner {
	padding: 0 12px;	
}
#couponslist .expiration {
	font-size: .85em;
}
.redeemedon {
	color: #c6401d;
}
.popularity {
	height: 13px;
	background: url(../images/icon_stars_0.png) center top no-repeat;
}
.alttext {
	position: absolute;
	left: -2000px;
}
.borderradius .popularity {
	background: none;
}
.borderradius .popularity span {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 13px;
	height: 13px;
	margin: 0 2px;
	background: url(../images/icon_star.png) left top no-repeat;
}
.star1 {
	background-image: url(../images/icon_stars_1.png);
}
.star2 {
	background-image: url(../images/icon_stars_2.png);
}
.star3 {
	background-image: url(../images/icon_stars_3.png);
}
.star4 {
	background-image: url(../images/icon_stars_4.png);
}
.star5 {
	background-image: url(../images/icon_stars_5.png);
}
.borderradius .star1 span:first-of-type,
.borderradius .star2 span:first-of-type,
.borderradius .star2 span:nth-of-type(2),
.borderradius .star3 span:first-of-type,
.borderradius .star3 span:nth-of-type(2),
.borderradius .star3 span:nth-of-type(3),
.borderradius .star4 span:first-of-type,
.borderradius .star4 span:nth-of-type(2),
.borderradius .star4 span:nth-of-type(3),
.borderradius .star4 span:nth-of-type(4),
.borderradius .star5 span {
	background-position: left -15px;
}
.leftflag {
	position: absolute;
	left: 0;
	top: 0;
	width: 70px;
	height: 70px;
	padding: 6px 5px 5px 6px;
	font-size: 10px;
	line-height: 1.2em;
	font-weight: bold;
	background: url(../images/bg_leftflag_orange.png) left bottom no-repeat;
	text-align: left;
	color: #fff;
}
.bc {
	background-image: url(../images/bg_leftflag_silver.png);
	color: #404040;
}
.pp {
	background-image: url(../images/bg_leftflag_gold.png);
	padding-right: 10px;
	width: 65px;
}
.bts {
	background-image: url(../images/bg_leftflag_red.png?v1_1);
}
.me {
	background-image: url(../images/bg_leftflag_gold.png);
}
.leftflag strong {
	font-size: 1.4em;
}
.me strong {
	font-size: 1.2em;
}
.leftflag .circleicon {
	font-size: 1em;
	text-align: center;
}
.morelink {
	text-decoration: underline;
}
.imgleft, .imgright {
	float: left;
	margin: 0 15px 10px 0;
	height: 100px;
	width: auto;
}
.imgright {
	float: right;
	margin: 0 0 10px 15px;
}
.btnholder {
	height: 2.3em;
	position: relative;
	display:table;
	width:100%;
}
.btnholder strong,
.unclip {
	display:table-cell;
	vertical-align: middle;
}
.cpnstatus {
	font-size: .9em;
}
.unclip {
	color: inherit;
}
.unclippable:before {
	content: '';
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	background: #fff;
	opacity: .6;
	filter: alpha(opacity=60);
	left: 0;
	top: 0;
}
.share_holder {
	display: inline-block;
	position: relative;
}
.share_opener {
	display: inline-block;
	background: url(/programs/kroger/common/images/icon_plus_yellow.png) left center no-repeat;
	background-size: 1em;
	padding-left: 1.3em;
}
.share_opener span {
	text-decoration: underline;
}
.share_panel {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: 107%;
	top: -.7em;
	white-space: nowrap;
}
.share_arrow {
	display: inline-block;
	border-right: .45em solid #e6e6e6;
	border-top: .5em solid transparent;
	border-bottom: .45em solid transparent;
	vertical-align: middle;
}
.share_box {
	vertical-align: middle;
	display: inline-block;
	background: #e6e6e6;
	border-radius: .6em;
	white-space: nowrap;
	padding: .7em .7em .5em;
}
.share_box img {
	margin: 0 .3em;
	max-height: 1.2em;
}
#couponslist li .footer {
	clear: both;
	margin: 7px 0 0;
	padding: 5px 12px;
	text-align: left;
	line-height: 14px;
}
#couponslist li .highlight {
	background: #1a5e97;
	font-weight: bold;
	color: #fff;
}
.freenote {
	clear: left;
	display: none;
}
/* My Coupon Preferences */
.headerbar {
	clear: both;
	background: #3e3e3e;
	color: #fff;
	padding: .2em 1em;
	font-size: 1.2em;
}
.mcp ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 20px;
}
.preferences_categories {
	width: 33%;
	float: left;
}
.mcp label {
	font-weight: normal;
	color: inherit;
}
.hr {
	padding: 20px 0 0;
	margin: 0 0 20px;
	border-bottom: 1px solid #999;
}
.letter_list li {
	display: inline-block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	background: #0067b1;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0 3px 6px 0;
	cursor: pointer;
}
.mcp .preferences_brands {
	width: 300px;
	height: 130px;
	margin: 0 0 1em;
	border: 1px solid #e3e3e3;
	overflow: auto;
}
.preferences_categories li {
	padding: 4px 4px 4px 0;
}
.preferences_brands li {
	padding: 4px;
}
.selected_preferences {
	clear: left;
}
.selected_preferences li {
	display: inline-block;
	position: relative;
	font-weight: bold;
	margin: 0 1em .4em 0;
}
.selected_preferences span {
	width: 1.15em;
	height: 1.15em;
	vertical-align: top;
	display: inline-block;
	background: url(../../common/images/icon_remove.png) center center no-repeat;
	background-size: 100%;
	cursor: pointer;
}
/*FAQ */
.faq p{
	padding: 15px 0 5px;
}
.faq strong{
	font-size:1.15em;
}
.faq a{
	color: #3873C5;
	text-decoration: none;
	line-height: 1.5em;
}
/*Fred Meyer*/
#layoutTwoColumns.fredmeyer {
	border-top: none;
}
#contentBox .fredmeyer .body {
    width: 742px;
}
.fredmeyer .highlightcolor {
	color: #BF4E3F;
}
#layoutTwoColumns.fredmeyer #column1 {
	overflow:hidden;
}
.fredmeyer #contentHolder,
.fredmeyer #leftnav {
	font-size: 13px;
}
.fredmeyer .mycouponsfilter>li>a {
	max-width: 163px;
	overflow: hidden;
	white-space: nowrap;	
}
.fredmeyer .mycouponsfilter>li.on>a {
	font-weight: normal;
}
.fredmeyer .filters label {
	font-size: 11px;
}
.fredmeyer .sortbar {
    width: 718px;
}
.fredmeyer .banner_left {
	margin-left:-12px;
}
.fredmeyer .banner_top{
	margin-left:-18px;
}
.fredmeyer .browsecpnsheader {
	overflow:hidden;
}

/*Mobile*/
@media only screen and (max-width: 760px) {
body, p, #layoutTwoColumns #columnLayout, input, textarea, select {
	font-size:22px;
}
#top_bar,
.mobilehide {	
	display: none;
}
#main, #columnLayout, .selectstore, #contentBox, #columnLayout #column1, #columnLayout #column2, #contentBox .body {
	float: none;
	width: auto;
}
.loader_holder {
	width: auto;
}
#contentBox {
	overflow: hidden;	
}
#contentHolder {
	font-size: inherit;
}
/*SELECT STORE*/
.selectstore {
	margin: 0;
	width: auto;
	border: none;
	padding: 2em 1em;
	text-align: center;
	background: #fff;
}
.selectstore h1 {
	float: none;
	display: inline-block;
	font-size: 2.2em;
	margin: 0;
	padding-left: 2.1em;
	background-size: auto 70%;
	background-position: left top;
}
.selectstore li {
	width: 7.4em;
	height: 6.5em;
	margin: .3em;
	border-width: .1em;
}
.selectstore li img {
	max-width: 6.3em;
	max-height: 6em;
}
.ssbanner {
    width: 99%;
}
/*Contact*/
#helpform fieldset {
	margin: 1em 0;
}
#helpform .label {
    display: block;
    margin: 0;
    text-align: left;
    width: auto;
}
#helpform .input {
    margin: 0;
    width: 98%;
}
#helpform textarea.input {
    height: 4em;
    width: 98%;
}
#helpform select.input {
    width: 100%;
}
.contactbtn {
	margin-top: 0;
	clear: right;
}
/*Page*/
#layoutTwoColumns {
	border-top: .1em solid #fff;
	padding: 0;
}
#contentHolder {
    padding: 0;
	margin: 1em;
	overflow: visible;
}
#columnLayout #column2 {
    padding-bottom: 2em;
}
h1 img {
	max-height: 1.3em;
}
#userheader {
    background: #e1e1e1;
    height: auto;
    margin: 0;
    padding: 0;
}
#userheader h1 {
    color: #3e3e3e;
    float: none;
	font-size: 1.2em;
	padding: .5em .8em;
}
.shareicons {
	padding: 0 1.3em 1em;
}
#layoutTwoColumns #column1 {
	position: relative;
	background: #0068b3;
	color: #fff;
	height: 2.7em;
	width: 100%;
	z-index: 2;
	top: 0;
}
/*Coupon menu*/
#leftnav {
	position: absolute;
	z-index: 1;
	width: 100%;
}
.jumpmenu {
	position: absolute;
	left: 0;
	top: 0;
	width: 39%;
	height: 2.8em;
	opacity: 0;
}
.couponstoggle {
    margin: 0;
}
.couponstoggle > li {
    border: none;
    margin: 0;
	padding: .2em 0;
	display: none;
}
.couponstoggle > li.on {
	display: block;
}
.tab {
	font-size: 1em;
	font-weight: bold;
	position: relative;
	width: 36%;
    background: none;
    color: #fff;
	border-right: .1em solid #fff;
	padding: .5em .4em;
	white-space: nowrap;
	overflow: hidden;
}
.couponstoggle .on .tab {
	color: #fff;
}
.tab:before {
	display: none;
}
.preferencestab .tab,
.faqtab .tab,
.shoppinglisttab .tab {
	width: 44%;
}
.tab .arrow {
	position: absolute;
	top: .7em;
	right: .4em;
    background: none;
	border-style: solid;
    border-width: .65em .45em 0;
    border-color: #fff transparent;
	border-bottom: none;
	height: 0;
	width: 0;
}
#leftnav {
	font-size: inherit;
	padding: 0;
}
#leftnav .cover {
	position: absolute;
	width: 3em;
	height: 100%;
	top: 0;
	right: 0;
	background: -moz-linear-gradient(left,  rgba(0,104,179,0) 0%, rgba(0,104,179,1) 52%, rgba(0,104,179,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,104,179,0)), color-stop(52%,rgba(0,104,179,1)), color-stop(100%,rgba(0,104,179,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,104,179,0) 0%,rgba(0,104,179,1) 52%,rgba(0,104,179,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,104,179,0) 0%,rgba(0,104,179,1) 52%,rgba(0,104,179,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,104,179,0) 0%,rgba(0,104,179,1) 52%,rgba(0,104,179,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,104,179,0) 0%,rgba(0,104,179,1) 52%,rgba(0,104,179,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000068b3', endColorstr='#0068b3',GradientType=1 ); /* IE6-9 */
}
.filters {
	border-top: none;
	background: #0068b3;
	font-size: 1em;
	padding: 0;
}
.filters .inner {
	border-top: .1em solid #fff;
	display: none;
	padding: 1.2em 1em .2em;	
}
.closebar {
	display: none;
	border-top: .1em solid rgba(255,255,255,0.5);
	padding: .7em;
	background: rgba(0,0,0,.1);
	position: relative;
	z-index: 1;
}
.closebar span {
	display: block;
	cursor: pointer;
	border-style: solid;
    border-width: 0 .5em .7em;
    border-color: #fff transparent;
	border-top: none;
    margin: 0 auto;
	height: 0;
	width: 0;
}
.open .inner {
	display: block;
}
.open .closebar {
	display: block;
}
.filtertoggle {
	position: absolute;
	z-index: 1;
	border-right: 0.1em solid #FFFFFF;
	display: block;
	font-weight: bold;
	left: 39.5%;
	top: 0.2em;
	width: 23%;
	padding: .5em .4em;
	line-height: 1.4em;
	cursor: pointer;
}
.section {
	margin: 0 0 1em;
	padding: 0;
}
.filterbtn {
	position: relative;
	border: .1em solid rgba(255,255,255,0.9);
	border-radius: .3em;
	height: 1.4em;
    padding: .6em;
	background: rgba(255,255,255,0.1);
	opacity: .6;
}
.full {
	opacity: 1;
}
.filterbtn select {
	position: absolute;
	width: 100%;
	left: 0;
	padding: 0;
	border: none;
	opacity: 0;
	height: 100%;
	top: 0;
}
.nofixed .filterbtn select {
	height: .3em;
	top: 50%;
	border: .5em;
}
.filterbtn span {
	font-weight: bold;
}
.full span {
    color: #fff;
}
.expanded span:before {
	display: none;
}
.clearcheckboxes {
	position: absolute;
	top: .1em;
	right: 0;
	z-index: 1;
	font-weight: bold;
    padding: .6em;
	text-decoration: none;
	color: #fff;
	border-left: .1em solid #fff;
}
.clearcheckboxes:hover {
	text-decoration: none;
}
.selectedfilters img {
	height: 1.2em;
	vertical-align: text-top;
}
.sortby {
	font-size: 1em;
	float: none;
	position: absolute;
	right: 0;
    top: 0;
	padding: 0;
	width: 34%;
}
.sortby label {
	font-weight: bold;
	display: block;
    padding: .6em .4em .4em;
    line-height: 1.4em;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
}
#leftnav .sortby .cover {
	right: -1.2em;
}
#sortby {
	position: absolute;
	right: 0;
    top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
}
/*Coupon content*/
.cardinfo {
	float: none;
}
#couponheader h1 {
	margin-bottom: 0;
}
#couponslist {
	background: #7a7878;
    padding: 0;
	position: relative;
	margin: 0 -1em 1em;
}
.catheader {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	margin: 0;
	font-size: 1.2em;
	padding: .8em;
	line-height: 1em;
	color: #3e3e3e;
	background: #e1e1e1;
	border-top: .2em solid #fff;
	cursor: pointer;
}
.catheader.is-sticky {
	position: fixed;
	top: 2.2em;
	z-index: 1;
}
.catheader .arrow_left {
	position: absolute;
	top: .7em;
	right: .8em;
	border-style: solid;
    border-width: .5em .7em .5em 0;
    border-color: transparent #3e3e3e;
	border-left: none;
	height: 0;
	width: 0;
}
.catheader .arrow_down {
	position: absolute;
	top: 1em;
	right: .5em;
	border-style: solid;
    border-width: .7em .5em 0;
    border-color: #3e3e3e transparent;
	border-bottom: none;
	height: 0;
	width: 0;
}
.collapsed {
	display: none;
}
#couponslist li {
	background: #fff;
    border: none;
    box-shadow: none;
    float: none;
    text-align: left;
    width: auto;
	border-radius: .15em;
}
.borderradius #couponslist li {
    margin: 1.3em;
}
.couponleft {
	float: left;
	padding: 1em 0 .1em;
	width: 10em;
	text-align: center;
	overflow: hidden;
}
.couponright {
	overflow: hidden;
	padding: 1em 1em .1em 0;
}
#couponslist .inner {
    padding: 0;
}
.couponimg-wrapper{
	height:8em;
	margin:0 auto;
	width:8em;
}
.couponimg {
	max-height: 100%;
	max-width: 100%;
	margin: 0;
}
.btnholder .cssbutton,.btnholder  a.cssbutton.disabled {
	display: block;
}
.leftflag {
	font-size: 0.8em;
	height: 7.5em;
	padding: 0.5em 2em 0.5em 0.5em;
	width: 6em;
	background-size: 100% 101%;
}
.bc {
	font-size: 0.6em;
	padding: 0.9em 4em 2.1em 0.7em;
}
.bts {
	padding: 0.9em 3em 1.1em 0.9em;
}
.bts img {
	width: 100%;
}
.borderradius .popularity {
	height: 1em;
	background: none;
}
.borderradius .popularity span {
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	margin: 0 .1em;
	background: url(../images/icon_star.png) left top no-repeat;
	background-size: 1.3em 2.7em;
}
.borderradius .star1 span:first-of-type,
.borderradius .star2 span:first-of-type,
.borderradius .star2 span:nth-of-type(2),
.borderradius .star3 span:first-of-type,
.borderradius .star3 span:nth-of-type(2),
.borderradius .star3 span:nth-of-type(3),
.borderradius .star4 span:first-of-type,
.borderradius .star4 span:nth-of-type(2),
.borderradius .star4 span:nth-of-type(3),
.borderradius .star4 span:nth-of-type(4),
.borderradius .star5 span {
	background-position: left -1.43em;
}
.morelink {
	position: relative;
	z-index: 1;
	text-decoration: none;
	padding: 0 .3em;
	float: right;
	margin: 1.31em 0 .4em .4em;
	font-size: 2em;
	border-radius: .1em;
}
.share_holder {
	margin: 1em 0 0;
}
.share_panel {
	top: -.3em;
}
/*My Coupon Preferences*/
.mcp h1 {
	font-size: 1.8em;
}
.selected_preferences li {
	background: #e1e1e1;
	border-radius: .4em;
	margin: 0 .2em .5em 0;
	padding: .6em 1.6em .6em 1em;
}
.selected_preferences span {
	height: 100%;
	width: 100%;
	background: url(../images/icon_close_grey_small.png) right center no-repeat;
	background-size: auto 32%;
	right: .5em;
}
.selectbtn {
	position: relative;
	background: #E3573A;
	padding: .2em 0;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	margin: 0 .2em .8em 0;
}
.selectbtn .label {
	display: inline-block;
	width: 6.4em;
	padding: .5em .7em;
	border-right: .1em solid #fff;
}
.selectbtn .arrow {
	display: inline-block;
	margin: 0 .8em 0 .6em;
	border-style: solid;
    border-width: .7em .5em 0;
    border-color: #fff transparent;
	border-bottom: none;
	height: 0;
	width: 0;
}
.selectbtn select {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.banner_top img {
	max-width: 100%;
}
.banner_left {
	text-align: center;
	overflow: hidden;
}
/*Shopping List*/
#shoppinglist {
    margin: 0 -1em;
}
#shoppinglist ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
#shoppinglist dl {
	margin: 0;
	border-bottom: .2em solid #fff;
	background: #f3f3f3;
}
#shoppinglist dt {
	position: relative;
	font-weight: bold;
	padding: 1em 2.75em;
	text-indent: -1.75em;
	cursor: pointer;
}
#shoppinglist .morelink {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0 .5em;
	text-indent: 0;
}
#shoppinglist dd {
	padding: 0 1em;
	margin: 0;
}
#shoppinglist .checkmark {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 0.1em solid #333333;
	border-radius: 0.1em 0.1em 0.1em 0.1em;
	box-shadow: 0 0 0.05em rgba(0, 0, 0, 0.5);
	color: #E3573A;
	display: inline-block;
	font-size: 1.5em;
	height: 0.8em;
	width: 0.8em;
	line-height: 0.7em;
	margin: 0 0.1em 0 0;
	text-shadow: 0.05em 0.05em 0.05em rgba(0, 0, 0, 0.7);
	text-indent: 0;
}
#shoppinglist .checkmark:after {
	content: "\00A0";
}
#shoppinglist .checked:after {
	content: "\2714";
}
}
@media only screen and (max-width: 660px) {
body, p, #columnLayout, input, textarea, select {
	font-size:20px;
}
}
@media only screen and (max-width: 610px) {
body, p, #columnLayout, input, textarea, select {
	font-size:18px;
}
}
@media only screen and (max-width: 560px) {
body, p, #columnLayout, input, textarea, select {
	font-size:17px;
}
}
@media only screen and (max-width: 510px) {
body, p, #columnLayout, input, textarea, select {
	font-size:16px;
}
}
@media only screen and (max-width: 460px) {
body, p, #columnLayout, input, textarea, select {
	font-size:15px;
}
}
@media only screen and (max-width: 410px) {
body, p, #columnLayout, input, textarea, select {
	font-size:14px;
}
}
@media only screen and (max-width: 360px) {
body, p, #columnLayout, input, textarea, select {
	font-size:13px;
}
}
@media only screen and (max-width: 320px) {
body, p, #columnLayout, input, textarea, select {
	font-size:12px;
}
}